## espeak 1.45.25-1

=== Makefile ===
PACKAGE:=espeak
VERSION:=1.45.25
# Release
# URLS=$(URL_SFNET)/espeak
# Test
URLS=http://espeak.sourceforge.net/test

#SOURCE:=espeak-$(VERSION)-source.zip
SOURCE:=espeak-$(VERSION).zip

include ../Rules.make

ifeq ($(IS_FREMANTLE),y)
ADRIVER:=pulseaudio
else
ADRIVER:=portaudio19
endif

debian/control:: debian/control.in Makefile debian/rules debian/changelog
	@echo "*** Using audio driver: $(ADRIVER)"
	sed -e s,@AUDIODRIVER@,$(ADRIVER), debian/control.in > debian/control

clean::
	rm -f debian/control
