=== debian/changelog ===
espeak (1.45.25-1) stable; urgency=low

  * Fix dependency versions

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 13 May 2011 12:25:00 +0300
