## espeak 1.45.26

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.45.25
+VERSION:=1.45.26
 # Release
 # URLS=$(URL_SFNET)/espeak
 # Test
