=== debian/changelog ===
espeak (1.45.26) stable; urgency=low

  * New upstream test release.
  * Upstream changes:
  * - Fix unbounded strcpy leading to segfault
  * - Pronounciation fixes for voices: de, en, hu, nl

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 16 May 2011 13:36:00 +0300
