## espeak 1.45.28

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.45.26
+VERSION:=1.45.28
 # Release
 # URLS=$(URL_SFNET)/espeak
 # Test
