=== debian/changelog ===
espeak (1.45.28) stable; urgency=low

  * New upstream test release.
  * Upstream changes:
  * - Pronounciation fixes for voices: cs, de, el, en, es, fr, nl, sv, ta
  * - adjustment of mbrola voice volume
  * - fixes to MARK event handling in some special cases

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 30 May 2011 12:13:00 +0300
