## espeak 1.45.29

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.45.28
+VERSION:=1.45.29
 # Release
 # URLS=$(URL_SFNET)/espeak
 # Test
