=== debian/changelog ===
espeak (1.45.29) stable; urgency=low

  * New upstream test release.
  * Upstream changes:
  * - Pronounciation fixes for voices: de, en, hu and ta
  * - Adjustments to pitch and noun handling

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 06 Jun 2011 11:47:00 +0300
