## espeak 1.45.30

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.45.29
+VERSION:=1.45.30
 # Release
 # URLS=$(URL_SFNET)/espeak
 # Test
