=== debian/changelog ===
espeak (1.45.30) stable; urgency=low

  * New upstream test release.
  * Upstream changes:
  * - Pronounciation fixes for voices: en, hu, nl, ta
  * - Voice name spelling fixes
  * - Buffer size check fix

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 16 Jun 2011 09:55:00 +0300
