=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: espeak
 Priority: optional
 Maintainer: Kaj-Michael Lang
-Build-Depends: debhelper (>= 4.1.0), cdbs, pulseaudio-dev
+Build-Depends: debhelper (>= 4.1.0), cdbs, portaudio19-dev
 Standards-Version: 3.8.0
 
 Package: espeak
