=== debian/changelog ===
espeak (1.46.02-2) unstable; urgency=low

  * debian/rules: Move espeak-data to /usr/lib/$multiarch/espeak-data to
    permit...
  * debian/control: ... make espeak-data multiarch: same.
  * control:
    - Bump Standards-Version to 3.9.3 (no changes).
    - Do not make espeak-data recommend espeak (Closes: Bug#674851).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 Jun 2012 22:52:29 +0200

espeak (1.46.02-1) unstable; urgency=low

  [ Luke Yelavich ]
  * Update the explanation of the -b command-line flag in the espeak manpage
  * New upstream release
  * debian/control: Add libpulse-dev as a build dependency
  * debian/rules:
    - Build espeak with AUDIO=runtime
    - Reinstate parsing the changelog for the soname version, and extend the
      command to only extract the major version of the soname
  * debian/patches/leak: Dropped, applied upstream
  * Build for multi-arch
  * Fix some lintian warnings

  [ Samuel Thibault ]
  * control: Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 08 Jan 2012 11:33:31 +0000

espeak (1.45.04-2) unstable; urgency=low

  [ Samuel Thibault ]
  * debian/control: Build-depend on libsonic-dev.
  * debian/patches/sonic: New patch to make espeak use the system libsonic
    instead of its copy.
  * debian/patches/leak: Fix fd leak (Closes: Bug#638745).

  [ Boris Dušek ]
  * espeak-dbg: Fix package description

 -- Boris Dušek <dusek@brailcom.org>  Wed, 15 Jun 2011 13:24:20 +0200
