## espeak 1.46.11

=== Makefile ===
PACKAGE:=espeak
VERSION:=1.46.11
# Release
# URLS=$(URL_SFNET)/espeak
# Test
#URLS=http://espeak.sourceforge.net/test

#SOURCE:=espeak-$(VERSION)-source.zip
#SOURCE:=espeak-$(VERSION).zip
SOURCE:=espeak-$(VERSION).tar.bz2

include ../Rules.make

ifeq ($(IS_DIABLO),y)
ADRIVER:=portaudio19
else
ADRIVER:=pulseaudio
endif

debian/control:: debian/control.in Makefile debian/rules debian/changelog
	@echo "*** Using audio driver: $(ADRIVER)"
	sed -e s,@AUDIODRIVER@,$(ADRIVER), debian/control.in > debian/control

clean::
	rm -f debian/control
