=== debian/changelog ===
espeak (1.46.11) stable; urgency=low

  * New upstream test release.
  * Don't use old fi_dict copy

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 27 Dec 2011 13:42:00 +0200

espeak (1.46.10) stable; urgency=low

  * New upstream test release.
  * Update patches for new release

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 22 Dec 2011 11:15:00 +0200

espeak (1.45.36) stable; urgency=low

  * New upstream test release.
  * Various fixes

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 05 Aug 2011 11:45:00 +0300
