## espeak 1.46.12

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.46.11
+VERSION:=1.46.12
 # Release
 # URLS=$(URL_SFNET)/espeak
 # Test
