=== debian/changelog ===
espeak (1.46.12) stable; urgency=low

  * New upstream test release.
  * Fixes to en,hu,ta languages

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 13 Jan 2012 14:22:00 +0200
