## espeak 1.46.13

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.46.12
+VERSION:=1.46.13
 # Release
 # URLS=$(URL_SFNET)/espeak
 # Test
