=== debian/changelog ===
espeak (1.46.13) stable; urgency=low

  * New upstream test release.

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 30 Jan 2012 17:22:00 +0200
