=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 IS_DIABLO=$(shell if grep Diablo /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
 IS_HARMATTAN=$(shell if grep unstable /etc/debian_version &> /dev/null; then echo y; else echo n; fi)
 
-DEB_TAR_SRCDIR:=espeak-1.46.12
+DEB_TAR_SRCDIR:=espeak-1.46.13
 #DEB_TAR_SRCDIR:=espeak-1.45.03-source/src
 DEB_DESTDIR=$(CURDIR)/debian/tmp
 #DEB_MAKE_BUILD_TARGET:=all AUDIO=none
