## espeak 1.46.17

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.46.13
+VERSION:=1.46.17
 # Release
 # URLS=$(URL_SFNET)/espeak
 # Test
