=== debian/changelog ===
espeak (1.46.17) stable; urgency=low

  * New upstream test release.
  * Upstream changes:
  * -Pronounciation fixes for: da, en, fr, hu, pa, pt, ta
  *  -Number handling fixes for: tr

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 08 May 2012 12:55:00 +0200
