## espeak 1.46.20

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.46.17
+VERSION:=1.46.20
 # Release
 # URLS=$(URL_SFNET)/espeak
 # Test
