=== debian/changelog ===
espeak (1.46.20) stable; urgency=low

  * New upstream test release.
  * Upstream changes:
  * -Pronounciation fixes for: de, ka, pt, ta, ur, lt, en, et, hu, pl

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 22 Jul 2012 21:04:00 +0200
