## espeak 1.46.22

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.46.20
+VERSION:=1.46.22
 # Release
 # URLS=$(URL_SFNET)/espeak
 # Test
