=== debian/changelog ===
espeak (1.46.22) stable; urgency=low

  * New upstream test release.
  * Upstream changes:
  * -Pronounciation fixes for various languages

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 13 Aug 2012 12:25:00 +0200
