## espeak 1.46.26

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.46.22
+VERSION:=1.46.26
 # Release
 # URLS=$(URL_SFNET)/espeak
 # Test
