=== debian/changelog ===
espeak (1.46.26) stable; urgency=low

  * New upstream test release.
  * Upstream changes:
  * -Pronounciation fixes for various languages

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 28 Sep 2012 11:17:00 +0200
