## espeak 1.46.27

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.46.26
+VERSION:=1.46.27
 # Release
 # URLS=$(URL_SFNET)/espeak
 # Test
