=== debian/changelog ===
espeak (1.46.27) stable; urgency=low

  * New upstream test release.
  * Upstream changes:
  * -Pronounciation fixes for various languages (cy, de, en, ka, ne, pt, ta)

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 05 Nov 2012 11:57:00 +0200
