## espeak 1.47.11

=== platforms/big_endian/Makefile ===
CC = gcc

CFLAGS += -g3 -Wall -O0

all: espeak-phoneme-data

espeak-phoneme-data: espeak-phoneme-data.c
	$(CC) $(CFLAGS) -o $@ $<

clean:
	rm -f espeak-phoneme-data
