=== debian/changelog ===
espeak (1.47.11-1ubuntu1) trusty; urgency=medium

  * Add debian/espeak-data.preinst.in: Move aside
    /usr/lib/<arch>/espeak-data/voices/en for upgrades; this directory got
    replaced with file, and triggers a bug in overlays when dist-upgrading
    containers. Add some magic to debian/rules to create the .preinst with
    filling out the particular architecture (as dpkg-architecure may not be
    available in the preinst).  This is a hackish workaround and can be
    dropped again in trusty+1. (LP: #1220681)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 21 Jan 2014 14:48:33 +0100

espeak (1.47.11-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Use phondata-manifest in the espeak-data directory
  * Updated espeak manpage
  * Updated copyright

  [ Jason White ]
  * Pass compiler flags on make command line so they won't be ignored.
    (Closes: #707925)
  * Rebuild object files with AUDIO=runtime after building static library
    without it. (Closes: #707912)

  [ Samuel Thibault ]
  * Add utf-8-init patch to fix initialization of utf-8 locale for proper
    character properties detection.
  * Add pulse-trigger-on-final-chunk patch to flush the pulse output.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 19 Jun 2013 20:57:44 +0200
