=== debian/watch ===
version=3
http://sf.net/espeak/espeak-([\d.]*)-source\.zip
