## espeak 1.48.04%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// http://sf.net/espeak/espeak-@ANY_VERSION@-source@ARCHIVE_EXT@
