## espeak 1.48.04+dfsg

=== debian/changelog ===
espeak (1.48.04+dfsg-1) unstable; urgency=medium

  * Rebuild upstream tarball without windows platform files.
  * watch: Mangle version for +dfsg.
  * copyright: Add portaudio and sonic licences. Closes: Bug#747214.
  * Remove libespeak1-udeb, we will continue linking espeakup statically.
    Closes: Bug#747240.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 11 Jul 2014 12:04:40 +0200

espeak (1.48.04-1) unstable; urgency=medium

  * New upstream release
  * copyright: Update.
  * patches/utf-8-init: Refresh.
  * rules: Fix privacy-breach-logo.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 May 2014 19:05:04 +0200

espeak (1.47.11-2) unstable; urgency=medium

  * Add libespeak1-udeb shared library for the installer, so it can be
    upgraded at the same time as libespeak-data.

  * libespeak1.shlibs: Remove file, replaced by dh_makeshlibs call.
  * Remove pulse-trigger-on-final-chunk, it actually does not have effect.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 24 Feb 2014 00:50:40 -0500
