=== debian/rules ===
--- 
+++ 
@@ -90,6 +90,7 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog.txt
 	dh_installdocs
+	sed -i -e 's&<img src="http://sflogo.sourceforge.net[^>]*>&&' debian/espeak/usr/share/doc/espeak/docs/*.html
 	dh_installman debian/espeak.1
 	dh_link
 	dh_strip --dbg-package=espeak-dbg
@@ -97,10 +98,7 @@
 	dh_fixperms
 	dh_makeshlibs -V
 	dh_shlibdeps -L libespeak1 -l debian/libespeak1/usr/lib
-	# workaround for LP#1220681; drop in trusty+1
-	sed "s!@DATADIR@!$(ESPEAK_DATA)!g" debian/espeak-data.preinst.in > debian/espeak-data.preinst
 	dh_installdeb -v
-	rm debian/espeak-data.preinst
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
