=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// http://sf.net/espeak/espeak-([\d.]*)-source\.zip
